PT BMS MIGRATION & ENHANCEMENT - Bug #1072

[ PMS ] - Direct Final
04/19/2022 11:33 AM - ericsson ericsson

Status: Closed Start date: 04/19/2022
Priority: Urgent Due date:

Assignee: Mr. Yusuf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Pak Yusuf.

Mohon Bantuannya untuk membuat beberapa field pada form PMS menjadi Autofill, dengan detail seperti berikut:

1. TableName : PDSPMSEMPDATA

a. Field : EmployeeType (get dari field "EmployeeType" di table PHRPA0002 untuk employee ybs)
b. Field : Position (get dari field "Position" di table PHRPA0002 untuk employee ybs)

c. Field : Job (get dari field "Job" di table PHRPA0002 untuk employee ybs)

d. Field : Organization (get dari field "Organization" di table PHRPA0002 untuk employee ybs)

Port : http://remote.minovais.com:31134/

db : MinovaES_BankMegaSyariah_Dev

server : remote.minovais.com, 1442\MSSQLSERVER2014
User : staff1
Terima Kasih.

History

#1 - 04/19/2022 02:26 PM - Mr. Yusuf

Erik Pecut wrote:
Dear, Pak Yusuf.

Mohon Bantuannya untuk membuat beberapa field pada form PMS menjadi Autofill, dengan detail seperti berikut:

1. TableName : PDSPMSEMPDATA

a. Field : EmployeeType (get dari field "EmployeeType" di table PHRPA0002 untuk employee ybs)
b. Field : Position (get dari field "Position" di table PHRPA0002 untuk employee ybs)

c. Field : Job (get dari field "Job" di table PHRPA0002 untuk employee ybs)

d. Field : Organization (get dari field "Organization" di table PHRPA0002 untuk employee ybs)
Port : http://remote.minovais.com:31134/

db : MinovaES_BankMegaSyariah_Dev

server : remote.minovais.com, 1442\MSSQLSERVER2014
User : staff1
Raquaster ID: 00008384
Requester Mame: St 1
Subject
Terima Kasih.
Bisa diedit ga fieldnya?
#2 - 04/19/2022 02:26 PM - Mr. Yusuf
- Status changed from Assigned to Developing
#3 - 04/19/2022 03:35 PM - ericsson ericsson
bisa dan boleh diedit pak fieldnya
#4 - 04/22/2022 03:29 PM - ericsson ericsson
- Status changed from Developing to Closed
